System Requirements - Cloud Installation - Akumina Community

System Requirements – Cloud Installation

You are here:

Browsers that work with AppManager*

*Akumina does not support any browser in a dev or beta version

*For additional information, see Supported Software Configurations and Exclusions

AppManager Minimum Hardware Requirements

  • Windows Server 2012 R2 or later
  • For Azure Web Apps – S3 (or equivalent of 4-core, 7GB RAM for other services) or higher
  • For Azure VMs – F4 (or equivalent of 4-core, 8GB RAM for other cloud services) or higher
  • For Azure Web Apps or Azure VM – Region or location in proximity to your Office 365 instance
  • On-Premise Server – 4-core, 8GB RAM or higher

Headless Minimum Hardware Requirements

  • The same as the AppManager minimums above.
  • NOTE: In high traffic scenarios, it is recommended that you add additional ressources:
    • For Azure Web Apps and VMs, use a higher plan as needed.
    • For On-premise, add additional cores and memory as needed.

AppManager Minimum Software Requirements

  • .NET Framework 4.7.1 or greater (for Akumina release 4.5)
  • .NET Framework 4.6.2 or greater
  • IIS 7 (or higher)
  • MVC 5.2.3
  • Be able to access the SharePoint website via SSL.

Headless Minimum Software Requirements

SharePoint Versions

  • SharePoint 2016
  • SharePoint Online (O365) with O365 E1 or above license

NOTE:  For Mac Firefox® 30.0 and above — 401 Error when trying to log into SharePoint is related to Insecure Supported Operating Systems and Prerequisites

 

NTLM (pre-NTLMv2) authentication being disabled in Firefox®.

 

Resolution:  Type about:config in the URL bar and hit Enter. Accept the warning. Type NTLM in the Search bar at the top. Right-click network.negotiate-auth.allow-insecure-ntlm-v1 and select Toggle (this will switch the Value column to “true”). Then close Firefox® and restart.

Views: 539
//]]>